/*--------------------------------------------------
CUCINE - SCAVOLINI
www.scavolini.com
website by websolute
--------------------------------------------------*/


/*#filtri {margin-bottom:2.5em;}*/
#filtri {margin-bottom:0;}
#filtri h3, #filtri .h3 {padding-bottom:0.53em;}
#filtri .text {padding-bottom:2.53em;}
#filterBox {min-height:2em; padding:2em 0 0.5em; border-bottom:6px solid #f2f1f2; float:left; margin-bottom:2.5em;} 
.filterBox {position:relative; font-size:12px; cursor:pointer; color:#272c31; margin-right:6px; margin-top:7px; padding:2px 0px 5px 7px; height:20px; background:#ececec; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; float:left; z-index:1; text-decoration:none;}
#filterBox .filterBox:last-child { margin-right:0px;}
.filterBox:hover {background:#dadada;}
.filterBox span {background:url(../img/icon.png) no-repeat 100.3% -622px; padding-right:20px; margin-right:5px;}
.filter_select {width:100%; height:auto; display:none;}
.mobile .filter_select {display:block;}
.mobile .fakeSelect {display:none;}


@media screen and (min-width:100px) and (max-width:559px) {	
#filtri {margin-bottom:2.15em;}
.mobile #bodywrap {margin-top:44px; padding-top:3em!important;}
.col_2.col_pos_1, .col_2.col_pos_2, .col_2.col_pos_3 {margin-bottom:0!important;}
#filtri .col_2.col_pos_1, #filtri .col_2.col_pos_2, #filtri .col_2.col_pos_3 {margin-bottom:2.15em!important;}
.row24 {width:100%; margin-bottom:2.15em;}
.h5, h5, .shareBtn a {margin-bottom:10px;}
}

@media screen and (min-width:560px) and (max-width:959px) {
.col_pos_2.col_2 {width:33.33333333333333%;}
}

@media screen and (min-width:960px) and (max-width:1024px) {

}